<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style>
	div{
		height:100px;
		width:100px;
		background:red;
		transition: .3s;
	}
	div:hover{
		height:300px;
		width:300px;
		background:yellow;
	}
</style>
<body>
<div></div>
</body>
</html>